automatic completion "to" editor

RESOLVED DUPLICATE of bug 535528

Status

SeaMonkey
MailNews: Address Book & Contacts
RESOLVED DUPLICATE of bug 535528
8 years ago
8 years ago

People

(Reporter: Couvert, Unassigned)

Tracking

SeaMonkey 2.0 Branch
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; fr-FR; rv:1.9.1.6) Gecko/20091206 SeaMonkey/2.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; fr-FR; rv:1.9.1.6) Gecko/20091206 SeaMonkey/2.0.1

- the automatic completion (from adress book) when letter is typed dont work 
- but work if the adress is full manual entered 
- but work vhith adress book entry

Reproducible: Always

Steps to Reproduce:
1.type any letter in "to" editor - seaMonkey go on "fly" state
2.
3.

Comment 1

8 years ago
Please try again with a new profile and some sample addresses.
(Reporter)

Comment 2

8 years ago
I try it  : same things
here the crash report

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="seamonkey.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="12288" CHECKSUM="0x62CC0CD1" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:07:28" UPTO_LINK_DATE="12/06/2009 17:07:28" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="crashreporter.exe" SIZE="118272" CHECKSUM="0xAF8467FD" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="crashreporter.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:16:12" UPTO_LINK_DATE="12/06/2009 17:16:12" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="249856" CHECKSUM="0x739C1288" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.5 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.5 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="12/06/2009 17:18:35" UPTO_LINK_DATE="12/06/2009 17:18:35" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="809472" CHECKSUM="0xBD4D93DB" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="12/06/2009 16:08:29" UPTO_LINK_DATE="12/06/2009 16:08:29" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="MapiProxy.dll" SIZE="11776" CHECKSUM="0xD5D5D33B" BIN_FILE_VERSION="0.8.0.0" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla.org" PRODUCT_NAME="SeaMonkey" FILE_VERSION="0.8" ORIGINAL_FILENAME="" INTERNAL_NAME="MapiProxy" LEGAL_COPYRIGHT="©Thunderbird and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.8.0.0" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:38:57" UPTO_LINK_DATE="12/06/2009 17:38:57" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="MapiProxy_InUse.dll" SIZE="11776" CHECKSUM="0xD5D5D33B" BIN_FILE_VERSION="0.8.0.0" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla.org" PRODUCT_NAME="SeaMonkey" FILE_VERSION="0.8" ORIGINAL_FILENAME="" INTERNAL_NAME="MapiProxy" LEGAL_COPYRIGHT="©Thunderbird and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.8.0.0" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:38:57" UPTO_LINK_DATE="12/06/2009 17:38:57" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="mozcrt19.dll" SIZE="716800" CHECKSUM="0x20BC03A0" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCRT19.DLL" INTERNAL_NAME="MOZCRT19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBC63E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="12/06/2009 16:02:37" UPTO_LINK_DATE="12/06/2009 16:02:37" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="mozMapi32.dll" SIZE="45056" CHECKSUM="0x5E6535A1" BIN_FILE_VERSION="0.8.0.0" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla.org" PRODUCT_NAME="SeaMonkey" FILE_VERSION="0.8" ORIGINAL_FILENAME="" INTERNAL_NAME="mozMapi32" LEGAL_COPYRIGHT="©Thunderbird and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.8.0.0" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:38:54" UPTO_LINK_DATE="12/06/2009 17:38:54" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="mozMapi32_InUse.dll" SIZE="45056" CHECKSUM="0x5E6535A1" BIN_FILE_VERSION="0.8.0.0" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla.org" PRODUCT_NAME="SeaMonkey" FILE_VERSION="0.8" ORIGINAL_FILENAME="" INTERNAL_NAME="mozMapi32" LEGAL_COPYRIGHT="©Thunderbird and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.8.0.0" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:38:54" UPTO_LINK_DATE="12/06/2009 17:38:54" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="nsldap32v60.dll" SIZE="155648" CHECKSUM="0xD5388767" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x60000" LINK_DATE="12/06/2009 17:30:17" UPTO_LINK_DATE="12/06/2009 17:30:17" />
    <MATCHING_FILE NAME="nsldappr32v60.dll" SIZE="15360" CHECKSUM="0x99419F5" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x60000" LINK_DATE="12/06/2009 17:30:21" UPTO_LINK_DATE="12/06/2009 17:30:21" />
    <MATCHING_FILE NAME="nsldif32v60.dll" SIZE="10240" CHECKSUM="0x58870249" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x60000" LINK_DATE="12/06/2009 17:29:49" UPTO_LINK_DATE="12/06/2009 17:29:49" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="163840" CHECKSUM="0x40B36E17" BIN_FILE_VERSION="4.8.2.0" BIN_PRODUCT_VERSION="4.8.2.0" PRODUCT_VERSION="4.8.2" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.8.2" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.8.2.0" UPTO_BIN_PRODUCT_VERSION="4.8.2.0" LINK_DATE="12/06/2009 16:06:33" UPTO_LINK_DATE="12/06/2009 16:06:33" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="630784" CHECKSUM="0x2DE12FCA" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.5 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.5 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="12/06/2009 17:20:29" UPTO_LINK_DATE="12/06/2009 17:20:29" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="311296" CHECKSUM="0xCF4101F9" BIN_FILE_VERSION="1.75.0.0" BIN_PRODUCT_VERSION="1.75.0.0" PRODUCT_VERSION="1.75" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.75" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.75.0.0" UPTO_BIN_PRODUCT_VERSION="1.75.0.0" LINK_DATE="12/06/2009 17:21:25" UPTO_LINK_DATE="12/06/2009 17:21:25" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="nssdbm3.dll" SIZE="98304" CHECKSUM="0x6E88A614" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.5 Basic ECC" FILE_DESCRIPTION="Legacy Database Driver" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.5 Basic ECC" ORIGINAL_FILENAME="nssdbm3.dll" INTERNAL_NAME="nssdbm3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="12/06/2009 17:18:52" UPTO_LINK_DATE="12/06/2009 17:18:52" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="nssutil3.dll" SIZE="81920" CHECKSUM="0xECB86EBE" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.5" FILE_DESCRIPTION="NSS Utility Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.5" ORIGINAL_FILENAME="nssutil3.dll" INTERNAL_NAME="nssutil3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="12/06/2009 17:18:17" UPTO_LINK_DATE="12/06/2009 17:18:17" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="14848" CHECKSUM="0x74D85B14" BIN_FILE_VERSION="4.8.2.0" BIN_PRODUCT_VERSION="4.8.2.0" PRODUCT_VERSION="4.8.2" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.8.2" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.8.2.0" UPTO_BIN_PRODUCT_VERSION="4.8.2.0" LINK_DATE="12/06/2009 16:06:40" UPTO_LINK_DATE="12/06/2009 16:06:40" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="11776" CHECKSUM="0x70718E2F" BIN_FILE_VERSION="4.8.2.0" BIN_PRODUCT_VERSION="4.8.2.0" PRODUCT_VERSION="4.8.2" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.8.2" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.8.2.0" UPTO_BIN_PRODUCT_VERSION="4.8.2.0" LINK_DATE="12/06/2009 16:06:35" UPTO_LINK_DATE="12/06/2009 16:06:35" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="seamonkey.exe" SIZE="11525120" CHECKSUM="0x6811906D" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="2.0.1.0" PRODUCT_VERSION="2.0.1" FILE_DESCRIPTION="SeaMonkey" COMPANY_NAME="mozilla.org" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="seamonkey.exe" INTERNAL_NAME="SeaMonkey" LEGAL_COPYRIGHT="©Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="2.0.1.0" LINK_DATE="12/06/2009 17:41:57" UPTO_LINK_DATE="12/06/2009 17:41:57" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="98304" CHECKSUM="0x884F5F72" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.5 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.5 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="12/06/2009 17:21:05" UPTO_LINK_DATE="12/06/2009 17:21:05" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="155648" CHECKSUM="0x58E8E4F5" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.5 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.5 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="12/06/2009 17:18:45" UPTO_LINK_DATE="12/06/2009 17:18:45" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="sqlite3.dll" SIZE="452096" CHECKSUM="0x92EF8FFE" BIN_FILE_VERSION="3.6.16.1" BIN_PRODUCT_VERSION="3.6.16.1" PRODUCT_VERSION="3.6.16.1" FILE_DESCRIPTION="SQLite Database Library" COMPANY_NAME="sqlite.org" PRODUCT_NAME="SQLite Database Library" FILE_VERSION="3.6.16.1" ORIGINAL_FILENAME="sqlite3.dll" INTERNAL_NAME="sqlite3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.6.16.1" UPTO_BIN_PRODUCT_VERSION="3.6.16.1" LINK_DATE="12/06/2009 16:28:43" UPTO_LINK_DATE="12/06/2009 16:28:43" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="131072" CHECKSUM="0x6E5A9DBD" BIN_FILE_VERSION="3.12.4.0" BIN_PRODUCT_VERSION="3.12.4.0" PRODUCT_VERSION="3.12.4.5 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.4.5 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.4.0" UPTO_BIN_PRODUCT_VERSION="3.12.4.0" LINK_DATE="12/06/2009 17:20:48" UPTO_LINK_DATE="12/06/2009 17:20:48" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="241152" CHECKSUM="0xA609E6AC" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="SeaMonkey Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:17:02" UPTO_LINK_DATE="12/06/2009 17:17:02" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="12288" CHECKSUM="0xDE428CCB" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 16:12:54" UPTO_LINK_DATE="12/06/2009 16:12:54" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="393216" CHECKSUM="0x52506957" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 16:12:51" UPTO_LINK_DATE="12/06/2009 16:12:51" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="73216" CHECKSUM="0xCCFC3E3F" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 16:27:38" UPTO_LINK_DATE="12/06/2009 16:27:38" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="51712" CHECKSUM="0xD9D774B8" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 16:29:31" UPTO_LINK_DATE="12/06/2009 16:29:31" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="components\suite.dll" SIZE="220160" CHECKSUM="0x5858393E" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="" INTERNAL_NAME="suite" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:40:51" UPTO_LINK_DATE="12/06/2009 17:40:51" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="60928" CHECKSUM="0x1DD790D0" BIN_FILE_VERSION="1.9.1.3627" BIN_PRODUCT_VERSION="1.9.1.3627" PRODUCT_VERSION="1.9.1.6" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="SeaMonkey" FILE_VERSION="1.9.1.6" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.1.3627" UPTO_BIN_PRODUCT_VERSION="1.9.1.3627" LINK_DATE="12/06/2009 17:17:21" UPTO_LINK_DATE="12/06/2009 17:17:21" VER_LANGUAGE="Langue neutre [0x0]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="59392" CHECKSUM="0xBA552351" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="12/06/2009 17:26:39" UPTO_LINK_DATE="12/06/2009 17:26:39" VER_LANGUAGE="Anglais (États-Unis) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="576376" CHECKSUM="0x780E9CB0" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" PRODUCT_VERSION="2.0.1" FILE_DESCRIPTION="SeaMonkey Helper" COMPANY_NAME="mozilla.org" PRODUCT_NAME="SeaMonkey" FILE_VERSION="2.0.1" ORIGINAL_FILENAME="helper.exe" LEGAL_COPYRIGHT="mozilla.org" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="11/21/2007 16:25:29" UPTO_LINK_DATE="11/21/2007 16:25:29" VER_LANGUAGE="Langue neutre [0x0]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="1054720" CHECKSUM="0xE5A4A735" BIN_FILE_VERSION="5.1.2600.5781" BIN_PRODUCT_VERSION="5.1.2600.5781" PRODUCT_VERSION="5.1.2600.5781" FILE_DESCRIPTION="DLL du client API BASE Windows NT" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Système d'exploitation Microsoft® Windows®" FILE_VERSION="5.1.2600.5781 (xpsp_sp3_gdr.090321-1317)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. Tous droits réservés." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x104D67" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.5781" UPTO_BIN_PRODUCT_VERSION="5.1.2600.5781" LINK_DATE="03/21/2009 14:07:58" UPTO_LINK_DATE="03/21/2009 14:07:58" VER_LANGUAGE="Français (France) [0x40c]" />
</EXE>
</DATABASE>

Updated

8 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Component: MailNews: General → MailNews: Address Book & Contacts
QA Contact: mail → addressbook
Resolution: --- → DUPLICATE
Version: unspecified → SeaMonkey 2.0 Branch
Duplicate of bug: 535528
You need to log in before you can comment on or make changes to this bug.